=== debian/control ===
Source: jolicloud-webapp-howsmycode
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-howsmycode
Provides: prism-webapp-howsmycode
Replaces: prism-webapp-howsmycode (<= 1.1)
Conflicts: prism-webapp-howsmycode (<= 1.1)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://howsmycode.com/
Description: Jolicloud web application for Hows My Code?
 The Hows My Code? web site running in a simple Jolicloud window.

Package: prism-webapp-howsmycode
Architecture: all
Depends: jolicloud-webapp-howsmycode
Description: Transitional package for jolicloud-webapp-howsmycode
 This is a transitional package for jolicloud-webapp-howsmycode, and can safely
 be removed after the installation is complete.
